Secrets of Toanium - Bug #398

Can't move enemies in level editor
07/16/2025 05:27 PM - Administrator Administrator

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/16/2025

0%
0.00 hour
0.00 hour

Description

Instead, the map moves. This looks like the click is being captured by the wrong object

History

#1 - 08/04/2025 11:40 PM - Frank Fernandez

- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Propagation issue. Should be fine on dev now.

#2 - 08/06/2025 05:08 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.29.0

12/12/2025
